# Message Interface Reference

Inheritance diagram for Message:
[legend]

List of all members.

## Public Member Functions

| getTimestamp ()

## Detailed Description

Definition at line 12 of file Message.class.php.

## Member Function Documentation

Message::getTimestamp | ( |  | ) |

Returns:
  Timestamp

Implemented in TextMessage.

Referenced by TextFileSender::send().

The documentation for this interface was generated from the following file:

- main/Messages/Interface/Message.class.php